/**首页 main 样式：首页引入*/
@charset "utf-8";
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-bottom: 0;
}
.contentBox .active, .tableBox .active, .gcBox .active {
    display: block;
}
.mainBox {
    background: none repeat scroll 0 0 #fff;
    min-height: 620px;
    margin-top:20px
}
.mainleftBox {
    height: auto;
    margin: 0 20px 0 0;
    width: 684px;
   
}
.mconBox {
    margin-bottom: 25px;
}
.mconBox .maintabs {
    height: 30px;
    width: 684px;
}
.mconBox .bt_text {
    color: #010101;
    float: left;
    font-family: "方正正准黑简体";
    font-size: 18px;
    font-weight: normal;
}
.unstyled {
    margin-left: 15px;
}
.contentBox {
    width: 684px;
     border:1px solid #d7e5f1;
}

#dongtaiBox{padding-left:20px}
.contentBox .new-title {
    height: 28px;
    line-height: 28px;
    padding: 12px 0 0 18px;
}
.new-title .more{margin-top:8px}

.more {
    float: right;
}
.contentBox .new-title .new-icon {
    background: url("../images/new-icon.jpg") no-repeat;
    float: left;
    height: 25px;
    margin-right: 12px;
    width: 17px;
}
.contentBox .new-title h3 {
    float: left;
    font-size: 14px;
}
/* --------------------20140506-- 百叶窗banner  -------------------------- */
#slider-wrap {
    height: 203px;
    position: absolute;
    width: 309px;
    z-index: 0;
}
#slider {
    height: 203px;
    position: relative;
    width: 309px;
}
#slider img {
    display: none;
    height: 203px;
    left: 0;
    position: absolute;
    top: 0;
    width: 386px;
}
.nivoSlider {
    overflow: hidden;
    position: relative;
}
.nivoSlider img {
    left: 0;
    position: absolute;
    top: 0;
}
.nivoSlider a.nivo-imageLink {
    border: 0 none;
    display: block;
    height: 203px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 309px;
    z-index: 6;
}
.nivo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 5;
}
.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}
.nivo-caption {
    background:#fff;
    bottom: 0;
    height: 27px;
    left: 0;
    position: absolute;
    width: 309px;
    z-index: 50;
}
.nivo-caption p {
    color: #252525;
    height: 27px;
    line-height: 27px;
    margin-left: 5px;
    width: 386px;
}
.nivo-controlNav {
    bottom: 10px;
    position: absolute;
    right: 4px;
    z-index: 100;
}
.nivo-controlNav a {
    background:#074d91;
    cursor: pointer;
    position: relative;
    z-index: 99;
}
.nivo-controlNav a.active {
    background:#ff8005;
    color: #ff8005;
    font-weight: bold;
}
.nivo-controlNav a:hover{color: #818181;}
.nivo-controlNav a {
    background:#818181;
    border-radius: 12px;
    box-shadow: 0 0 3px #fff;
    color: #818181;
    display: block;
    float: left;
    height: 7px;
    margin-right: 6px;
    overflow: hidden;
    width: 7px;
}
.nivo-directionNav a {
    cursor: pointer;
    position: absolute;
    top: 45%;
    z-index: 9;
}
.nivo-directionNav a {
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
a.nivo-nextNav {
    right: 15px;
}
a.nivo-prevNav {
    left: 15px;
}
/* --------------------20140506-- 百叶窗banner_end  -------------------------- */
.imageLink-title {
    color: #2b2b2b;
    display: block;
    font-family: "宋体";
    font-size: 12px;
    font-weight: normal;
    margin: 12px 0 0 12px;
}
.newBox {
    width: 346px;
}
.hotnews h3 {
    font-family: "方正正准黑简体";
    font-size: 18px;
    font-weight: normal;
}
.hotnews_text {
    color: #888888;
    line-height: 18px;
    margin-top: 10px;
}
.contentBox .newBox {
    height: 210px;margin-right: 22px;
}
.contentBox .newBox ul {
    margin: 0 0 0 6px;
}
.contentBox .newBox li, .tableBox .newBox li, .standard-1 .newBox li {
    height: 30px;
    line-height: 30px;
    padding-left: 18px;
}
.contentBox .newBox li, .tableBox .newBox li {
    background: url("../images/icon_sj2.png") no-repeat left center;
}
.standard-1 .newBox li {
    background: url("../images/icon_sj2.png") no-repeat left center;
}
.td{
	background: url("../images/icon_sj2.png") no-repeat left center;
}
.td a{
	color: #5a5a5b;
}
.td a:HOVER{
	color: #ff9600;
}
.contentBox .newBox li a, .tableBox .newBox li a, .standard-1 .newBox li a {
    color: #5a5a5b;
    display: block;
    float: left;
    height: 30px;
    overflow: hidden;
}
.contentBox .newBox li a:hover, .tableBox .newBox li a:hover, .standard-1 .newBox li a:hover {
    color: #ff9600;
    text-decoration: underline;
}
.contentBox .newBox li span, .tableBox .newBox li span, .standard-1 .newBox li span {
    color: #08c;
    display: block;
    float: right;
    width: 51px;
}
.contentService {
    border: 1px solid #d7e5f1;
    margin: 0 0 16px 0;
    padding-bottom: 1px;
}
ul#slides1 {
    margin: 0;
    padding: 0;
}
#content_inner {
    position: relative;
}
#slides1 {
    height: 230px;
    overflow: hidden;
}
#slides1 li {
    list-style: outside none none;
    width: 745px;
}
.slides1_wrap .prev {
    outline: 0 none;
    position: absolute;
    right: 80px;
    top: 16px;
}
.slides1_wrap .next {
    outline: 0 none;
    position: absolute;
    right: 48px;
    top: 16px;
}
.maintabs strong {
    float: left;
    font-size: 14px;
}
.maintabs strong span {
    color: #6698d8;
}
.maintabs ul {
    margin: 0;
}
.maintabs li {
    background:#edf4fd;
    float: left;
    height: 37px;
    line-height: 37px;
    margin-right: 1px;
    text-align: center;
    width: 227px;
}
.maintabs li.active {
    background-color: #007aeb;
}
.maintabs li.active a {
    color: #fff;
    font-weight: bold;
}
.maintabs li.line-ltit {
    padding: 0;
}
.tableBox {
    display: block;
    margin-top: 8px;
}
.tableBox .newBox {
    width: 100%;
}
.tableBox .newBox ul {
    float: left;
    margin: 0 0 0 5px;
    width: 292px;
}
.tableBox .newBox ul:first-child {
    margin-right: 70px;
}
.tableBox .newBox ul a {
    color: #585858;
}
.table {
    border: medium none;
    width: 100%;
}
.tableBox .table {
    margin: 0;
}
.tableBox table th, .tableBox table td {
    border-top: medium none;
    color: #4a4a4a;
    padding: 10px 23px;
}
.tableBox .table th {
    background-color: #dfe9f0;
    color: #747474;
    font-weight: normal;
    line-height: 18px;
    padding-left: 19px;
}
.tableBox .table tr.bg-w {
    background:#fff;
}
.tableBox .table tr.bg-g {
    background:#e5f9fb;
}
.tableBox .table .mc_text {
    color: #1c8be0;
    font-weight: bold;
}
.unstyled a {
    color: #545454;
    font-size: 14px;
}
.unstyled a:hover {
    color: #333333;
}
.noneBox {
    display: none;
}
.mainrightBox {
    margin-top:0px;
    width: 282px;
     border: 1px solid #d7e5f1;
}
.standard .standard-1 {
    float: left;
    height: auto;
    margin-right: 8px;
    width: 222px;
}
.standard .standard-1:last-child {
    margin-right: 0;
}
.standard-1 .standard-title {
    background: url("../images/standard-title.png") no-repeat center bottom;
    padding: 0 18px 9px 5px;
}
.standard-1 .standard-2 {
    background: url("../images/standard-title3.png") no-repeat center bottom;
    padding: 0 18px 9px 5px;
}

.standard .standard-1 .standard-title h3, .rblBox .standard-title h3 ,.standard-1 .standard-2 h3{
    font-size: 14px;
}
.standard .standard-1 ul {
    margin: 0 0 0 5px;
}
.standard .standard-1 > .newBox > li {
    background: url("../images/icon_sj2.png") no-repeat left center;
}
.standard .standard-1 .newBox{width:222px;}
.rblBox {
    background:#f7f9fa;
   /*  border: 1px solid #d7e5f1; */
    display: table;
    /* margin-bottom: 11px; */
}
.rblBox .newBox {
    margin: 10px 0;
    width: 280px;
}
.rblBox .standard-title {
    background: url("../images/standard-title2.png") no-repeat 20px bottom;
    padding: 0 15px 7px 20px;
}
.rblBox .standard-2 .standard-title {
    background: url("../images/standard-title3.png") no-repeat 20px bottom;
    padding: 0 15px 7px 20px;
}

.rblBox .newBox ul {
    margin: 0 16px 0 22px;
}
.rtit {
    height: 46px;
    line-height: 46px;
}
.rblBox .bzfw {
    height: 33px;
    line-height: 33px;
}
.rblBox .rtit h3, .rblBox .bzfw h3 {
    color: #010101;
    font-family: "方正正准黑简体";
    font-size: 16px;
    font-weight: normal;
    height: 46px;
    line-height: 46px;
    text-align: center;
    width: 197px;
}
.fwbanner, .service-center {
    display: table;
    padding: 22px 2px 10px 24px;
}
.fwbanner {
}
.fwbanner a {
    float: left;
    margin: 0 18px 10px 0;
	display:inline;
}
.special a {
    background:#fff;
    border: 1px solid #d7e5f1;
    color: #333333;
    display: block;
    font-family: "宋体";
    font-size: 12px;
    height: 84px;
    text-align: center;
    width: 105px;
	display:inline-block;
}
.special a:hover {
    color: #333;
}
.special .special-icon {
    display: block;
    margin: 14px auto 8px;
}
.special .appliance-icon, .special .footwear-icon, .special .environment-icon, .special .food-icon, .special .agriculture-icon, .special .illness-icon, .service-center .service-icon .validatedS, .service-center .service-icon .followupS, .service-center .service-icon .standardS ,.foods,.products,.disease{
    background: url("../images/special-icon.png") no-repeat;
}
.special .appliance-icon {
    background-position: -86px 0;
    height: 30px;
    width: 56px;
}
.special .footwear-icon {
    background-position: -86px -32px;
    height: 32px;
    width: 40px;
	
}
.special .environment-icon {
    background-position: -86px -69px;
    height: 32px;
    width: 40px;
}
.special .food-icon {
    background-position: -86px -110px;
    height: 38px;
    width: 36px;
}

.special .agriculture-icon {
    background-position: -86px -166px;
    height: 36px;
    width: 33px;
}
.special .illness-icon {
 	 
 	background:url("../images/dgfw.png") no-repeat;
    height: 35px;
    width: 36px;
}
.service-center {
    padding: 22px 22px 10px 24px;
}
.service-icon {
    background:#71abe1;
    border: 1px solid #d7e5f1;
    float: left;
    height: 45px;
    line-height: 45px;
    margin-bottom: 10px;
}
.service-text:hover {
    color: #06c;
}
.service-text {
    background:#f1f7fb;
    color: #4c4c4c;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 14px;
    height: 45px;
    padding-left: 10px;
    width: 163px;
}
.service-center .service-icon .validatedS, .service-center .service-icon .HBdown-icon, .service-center .service-icon .TXView-icon, .service-center .service-icon .followupS, .service-center .service-icon .standardS,.foods,.products,.disease {
    display: block;
    float: left;
}
.service-center .service-icon .HBdown-icon {
    background:url("../images/HBDBXZ.png") no-repeat;
    height: 47px;
    width: 236px;
}
.service-center .service-icon .TXView-icon {
    background:url("../images/HB6DTX.png") no-repeat;
    height: 47px;
    width: 236px;
}
.service-center .service-icon .validatedS {
    background-position: 0px 0px;
    height: 31px;
    margin: 10px 17px;
    width: 27px;
}
.service-center .service-icon .followupS {
    background-position: 2px -34px;
    height: 31px;
    margin: 10px 14px;
    width: 33px;
}
.service-center .service-icon .standardS {
    background-position: 2px -69px;
    height: 32px;
    margin: 10px 14px;
    width: 33px;
}
.service-center .service-icon .foods {
    background-position: 2px -101px;
    height: 31px;
    margin: 10px 14px;
    width: 33px;
}
.service-center .service-icon .products {
    background-position: 2px -134px;
    height: 31px;
    margin: 7px 17px;
    width: 27px;
}
.service-center .service-icon .disease {
    background-position: 2px -173px;
    height: 31px;
    margin: 10px 14px;
    width: 33px;
}
.jcarousel-skin-tango {
    padding: 14px 18px;
}
.jcarousel-skin-tango img {
    border: 1px solid #d4d4d4;
    margin-bottom: 5px;
}
#bannerBox {
    height: 70px;
    margin-bottom: 17px;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    width: 700px;
}
#bannerImgesBox {
    height: 70px;
    position: relative;
}
#bannerImgesBox a {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#bannerImgesBox a img {
    height: 70px;
    width: 700px;
}
#bannerTextBox {
    bottom: 4px;
    height: 16px;
    position: absolute;
    right: 0;
    width: 115px;
    z-index: 1000;
}
#bannerTextBox ul {
    height: 16px;
    margin: 0;
    padding: 0;
}
#bannerTextBox ul li {
    display: block;
    float: left;
    height: 16px;
    margin-right: 2px;
    overflow: hidden;
    text-align: center;
    width: 16px;
}
#bannerTextBoxf ul li a {
    background-color: #999;
    border: 1px solid #666;
    color: #fff;
    display: block;
    height: 14px;
    line-height: 14px;
    width: 14px;
}
#bannerTextBox ul li a:hover {
    background-color: #f03;
}
#bannerTextBox ul li.thisHover a {
    background-color: #f03;
}
#userFeedback, .onlineMenu, .btmbg {
    background: url("../images/floatHide.png") no-repeat;
}
#user_feedback_layer {
    margin: 150px 0 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
#user_feedback_tab {
    float: right;
    margin: 0;
    position: relative;
    width: 60px;
    z-index: 9;
}
#user_feedback_tab a {
    display: block;
    height: 225px;
    line-height: 999em;
    overflow: hidden;
}
#user_feedback_tab a#floatShow {
    background: url("../images/user-feedback.png") no-repeat;
}
#user_feedback_tab a#floatHide {
    background: url("../images/floatHide.png") no-repeat;
}
#userFeedback {
    background:#f8f8f8;
    border: 1px solid #b4b4b4;
    box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    display: none;
    float: right;
    height: 222px;
    width: 493px;
    z-index: -1;
}
#userFeedback table {
    float: left;
}
.fbclose {
    display: block;
    float: right;
    height: 225px;
    width: 60px;
}
#userFeedback .feedback-title {
    color: #5e5e5e;
    font-size: 14px;
}
#userFeedback .btn {
    margin-right: 6px;
    padding: 4px 22px;
}
#userFeedback input, #userFeedback textarea {
    width: 318px;
}
